# base URLs of the repositories
CORE_REPO=https://svn.dune-project.org/svn
FEM_REPO=https://dune.mathematik.uni-freiburg.de/svn

# version of core modules 
COREVERSION=2.0
# version of fem module 
FEMVERSION=1.1

# check out core modules
svn checkout $CORE_REPO/dune-common/releases/$COREVERSION dune-common
svn checkout $CORE_REPO/dune-grid/releases/$COREVERSION dune-grid

# check out dune-fem
svn checkout $FEM_REPO/dune-fem/release-$FEMVERSION dune-fem

# check out howtos
svn checkout $CORE_REPO/dune-grid-howto/releases/$COREVERSION dune-grid-howto
svn checkout $FEM_REPO/dune-femhowto/release-$FEMVERSION dune-femhowto
